<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="editDevNetworkTitle">Netzwerkeinstellungen für Gerät "{0}" bearbeiten</item>
		<item id="editDevNetworkDetail">Netzwerkeinstellungen für Gerät bearbeiten</item>
		<item id="httpPort">HTTP Port</item>
		<item id="serverPort">Server Port</item>
		<item id="staticIP">Statische IP Adresse</item>
		<item id="autoIP">IP Adresse automatisch beziehen</item>
		<item id="ipAddress">IP Adresse</item>
		<item id="subnetMask">Subnet Mask</item>
		<item id="gateway">Gateway</item>
		<item id="preferredDNS">bevorzugter DNS Server</item>
		<item id="alternateDNS">Alternativer DNS Server</item>
	</items>
</languageInfo>
